package easik.ui.menu;

import java.awt.event.ActionEvent;

import javax.swing.AbstractAction;

import easik.Easik;


/** 
 * Menu action for launching help
 * 
 * @author Rob Fletcher 2005
 * @author Vera Ranieri 2006
 * @version 2006-07-19 Vera Ranieri
 */
public class HelpAction extends AbstractAction {
	/**
	 * Constructor
	 */
	public HelpAction() {
		super("Easik Help");		
		putValue( AbstractAction.SHORT_DESCRIPTION,  "Review the documentation");
	}
	/**
	 * Registers when the user selects to view the Help 
	 * @param e The action event
	 */
	public void actionPerformed(ActionEvent e ) {
		Easik.getInstance().getHelp().showHelpIndex();
	}
}
