<?xml version="1.0" encoding="utf-8"?>

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns="http://www.w3.org/1999/xhtml">
<xsl:import href="globals.xsl"/>
<xsl:import href="easik.xsl"/>

<xsl:variable name="page-translate">1</xsl:variable>

<xsl:output method="html" encoding="iso8859-1" doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd" doctype-public="-//W3C//DTD XHTML 1.0 Transitional//EN" indent="yes"/>

<xsl:template match="/help-multiple">
  <html>
	<xsl:call-template name="common-head"/>

	<body>
	  <xsl:for-each select="include">
		<xsl:apply-templates mode="page-body" select="document(@document)">
		  <xsl:with-param name="h1-id" select="translate(@document, '.', '_')"/>
		</xsl:apply-templates>
	  </xsl:for-each>
	</body>
  </html>
</xsl:template>
</xsl:stylesheet>

<!-- vim:sw=2
-->
